.red-color {
    color:red;
}

.blue-color{
    color: #428bca;
}
.blue-color:hover{
    text-decoration: underline;
}
.black-color{
    color: black;
}
.black-color:hover{
    color: black;
}
.greentea-black-color {
    color: #4E8007 !important;
}

.greentea-black-background {
    background: #4E8007;
    border: 1px solid #4E8007!important;
}

.greentea-black-background:hover {
    border: 1px solid #4E8007;
    background: white;
    color: #4E8007!important;
}

.greentea-color {
    color: #66a60a !important;
}

.greentea-background {
    background: #66a60a;
}

.greentea-background:hover {
    color: #66a60a;
}

.greentea-light-color {
    color: #c4f085 !important;
}

.greentea-light-background {
    background: #c4f085;
}

.greentea-light-background:hover {
    color: #c4f085;
}
.main-button.greentea-black-background:hover {
    border: 1px solid #4E8007;
}

.azure-color{
    color: #0b76aa;   
}
.azure-black-background {
    background: #0b76aa;
}
.main-button.azure-black-background:hover {
    border: 1px solid #0b76aa;
    color: #0b76aa;
}

.blueye-black-color {
    color: #015794 !important;
}

.blueye-black-background {
    color: #fff;
    background: #015794;
}

.blueye-black-background:hover {
    background: #024877 !important;
    color: #fff;
}

.blueye-color {
    color: #0079cc !important;
}

.blueye-background {
    background: #0079cc;
}

.blueye-background:hover {
    color: #0079cc;
}

.blueye-light-color {
    color: #86C7F5 !important;
}

.blueye-light-background {
    background: #86C7F5;
}

.blueye-light-background:hover {
    color: #86C7F5;
}



.purple-black-color {
    color: #e30250 !important;
}

.purple-black-background {
    background: #e30250;
}

.purple-black-background:hover {
    background: #ce0e44;
    color:#fff !important;
}

.purple-color {
    color: #e30250 !important;
}

.purple-background {
    background: #e30250;
}

.purple-background:hover {
    color: #fff;
}

.purple-light-color {
    color: #feadc4 !important;
}

.purple-light-background {
    background: #feadc4;
}

.purple-light-background:hover {
    color: #feadc4;
}
.main-button.purple-black-background:hover {
    
}



.orange-black-color {
    color: #f7941E !important;
}

.orange-black-background {
    background: #f7941E;
    border: 1px solid #f7941E !important;
}

.orange-black-background:hover {
    color: #f7941E;
}

.orange-light-color {
    color: #f9dfc4 !important;
}

.orange-light-background {
    background: #f9dfc4;
}

.orange-light-background:hover {
    color: #f9dfc4;
}

.main-button.orange-black-background:hover {
    border: 1px solid #f7941E;
}
.graphic-main-button.orange-black-background {
    color: white;
}

.grey-background{
    background: #f9f9f9;
}
.grey-text{
    color: #222222;
}
.grey-light-text{
    color: #444444;
}

.grey-black-background{
    background: #dbdbda;
}

.grey-black-text{
    color: #dbdbda;
}
.grey-black{
    color: #333333;
}

.yellow-color {
    color: #f4cf00 !important;
}

.yellow-background {
    background: #f4cf00;
}

.yellow-background:hover {
    color: #f4cf00;
}
.yellow-black-background {
    background: #f4cf00;
    border: 1px solid #f4cf00 !important;
}

.yellow-black-background:hover {
    color: #f4cf00;
}

.white-color {
    color: white !important;
}

.white-background {
    background: white;
}

.error-color {
    color: #ff0000 !important;
}

.error-border {
    border: 2px solid #ff0000 !important;
    color: #ff0000 !important;
}

.error-border::-webkit-input-placeholder {
    color: #ff0000 !important;
}

.error-border::-moz-placeholder {
    color: #ff0000 !important;
}

.error-border:-moz-placeholder {
    color: #ff0000 !important;
}

.error-border:-ms-input-placeholder {
    color: #ff0000 !important;
}

.blueberry{
    background: #3d3987;
}
.blueberry-color{
    color: #fff;
    background: #3d3987;
}
.blueberry-color:hover {
    color: #fff;
}
.pineapple{
    background: #edbe00;
}
.pineapple-color{
    background: #edbe00;
}
.pineapple-color:hover {
    color: #edbe00;
    border: 1px solid #edbe00;
}



.contest-color-1{
    background: #5B321A;
}
.contest-text-color-1{
    color: #5B321A;
}
.contest-color-1-color{
    color: white;
    background: #5B321A;
    /*border: 1px solid #5B321A!important;*/
}
.contest-color-1-color:hover {
    color: #5B321A;
    /*border: 1px solid #5B321A;*/
    background: white;
}
.contest-color-2{
    background: #9B9B9B;
}
.contest-text-color-2{
    color: #9B9B9B;
}
.contest-color-2-color{
    color: white;
    background: #9B9B9B;
    /*border: 1px solid #9B9B9B!important;*/
}
.contest-color-2-color:hover {
    color: #9B9B9B;
    /*border: 1px solid #9B9B9B;*/
    background: white;
}
.contest-color-3{
    background: #9E7019;
}
.contest-text-color-3{
    color: #9E7019;
}
.contest-color-3-color{
    color: white;
    background: #9E7019;
    /*border: 1px solid #9E7019!important;*/
}
.contest-color-3-color:hover {
    color: #9E7019;
    /*border: 1px solid #9E7019;*/
    background: white;
}
.contest-color-4{
    background: #586669;
}
.contest-text-color-4{
    color: #586669;
}
.contest-color-4-color{
    color: white;
    background: #586669;
    /*border: 1px solid #586669!important;*/
}
.contest-color-4-color:hover {
    color: #586669;
    /*border: 1px solid #586669;*/
    background: white;
}
.contest-color-5{
    background: #B6133F;
}
.contest-text-color-5{
    color: #B6133F;
}
.contest-color-5-color{
    color: white;
    background: #B6133F;
    /*border: 1px solid #B6133F!important;*/
}
.contest-color-5-color:hover {
    color: #B6133F;
    /*border: 1px solid #B6133F;*/
    background: white;
}

.mint-color {
    color: #3EB489 !important;
}
.mint-background {
    background: #3EB489;
    border: 1px solid #3EB489;
}
.mint-background:hover {
    border: 1px solid #3EB489;
    background: white;
    color: #3EB489!important;
}

